Vulnerability Vulnerable versions Snyk patch Published
  • H
Remote Code Execution (RCE)
<3.1.7 Not available 26 Apr, 2022
  • M
Arbitrary Code Injection
<3.1.6 Not available 20 Jan, 2021
  • M
Cross-site Scripting (XSS)
<2.5.5 Not available 06 Dec, 2016
  • M
Denial of Service (DoS)
<2.5.5 Not available 06 Dec, 2016
  • H
Arbitrary Code Execution
<2.5.3 Available 28 Nov, 2016